<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="color_Gebrauchtaluminium" text="Aluminium usagé"/>
		<text name="color_Chromealuminium" text="Aluminium chromé"/>
		<text name="color_Schwarzeloxiert" text="Anodisé noir"/>
		<text name="color_prinothgrau" text="Prinoth Grey"/>
		<text name="color_prinothblau" text="Prinoth Blue"/>
		<text name="color_SSchwarz" text="Special Black"/>
		<text name="hydraulik" text="Hydraulic Color"/>
		<text name="funzel" text="Beacon Light"/>
		<text name="none" text="None"/>
		<text name="funzel1a" text="Original Both"/>
		<text name="funzel1b" text="Original Right"/>
		<text name="funzel1c" text="Original Left"/>
		<text name="funzel2a" text="LED Both"/>
		<text name="funzel2b" text="LED droite"/>
		<text name="funzel2c" text="LED gauche"/>
		<text name="kotf" text="Fender"/>
		<text name="kotf1" text="Oui"/>
		<text name="kotf2" text="Non"/>
		<text name="configuration_frontAttacher" text="Poids avant"/>
		<text name="configuration_frontHydraulic" text="Hydraulique avant"/>
		<text name="configuration_frontKupplung" text="Attelage"/>
		<text name="innen" text="Couleur intérieure"/>
		<text name="logofarbe" text="Couleur du logo"/>
		<text name="kettenfarbe" text="Couleur du crawler"/>
		<text name="aus" text="Couleur de l'échappement"/>
		<text name="dec" text="Couleur de l'autocollant"/>
		<text name="klima" text="Couleur Climatisation"/>
		<text name="erweitert" text="Capacité étendue de 1050L"/>
		<text name="maximal" text="Capacité maximale de 1575L"/>
		<text name="gummi" text="Chaînes en caoutchouc d'entretien"/>
		<text name="metall" text="Chaînes Métalliques"/>
	</texts>
</l10n>